﻿@charset "UTF-8";
/* indexlayout.css */
/***********indexcenter内レイアウトここから**************/
#indextopmidashi{
	font-size:18px;
	font-weight:bold;
	padding:0 0 0 12px;}
.indexarticleblock{padding:1px 10px 2px;}
#indexarticle p{
	font-size:14px;
	line-height:21px;
	text-indent:8px;
	padding:2px 4px 0px;}
#indexmiddleimgblock{
	width:100%;
	max-height:128px;}
#indextopimgL{
	width:57%;
	float:left;
	text-align:right;}
#indextopimgR{
	width:43%;
	float:left;}
#verticalicon{
	width:32px;
	margin:0 auto;}
/*ロストソング攻略サイトリンク用ブロック*/
#prlostsong{
	margin:0 auto;
	padding:3px 15px 5px;
	border-radius:15px;
	-webkit-border-radius:15px;
	background-color:#ffff66;
	border: solid 1px #ff3300;}
/*更新情報ブロック*/
#koushininfo{
	margin:0 auto;
	padding:3px 15px 5px;
	border-radius:15px;
	-webkit-border-radius:15px;
	background-color:#f0ffff;
	border: solid 1px #4682b4;
	padding-bottom:5px;}
.recentkoushin{
	font-size:14px;
	color:#0000FF;}
#koushininfo ul li{
	font-size:13px;
	white-space:nowrap;
	float:left;
	margin-right:10px;
	color:#0000FF;}
#koushininfo ul li a{margin-left:3px;}
.sousyoku1{
	font-size:16px;
	color:#ff3300;
	font-weight:bold;
	padding-left:10px;}
/***********ad関連ここから**************/
.i320x50adsCenter{
	width:320px;
	height:50px;
	margin:0 auto;}
.i300x250adsCenter{
	width:300px;
	height:250px;
	margin:0 auto;}
.i300x250adsLeft{
	width:300px;
	height:250px;}
.i336x280adsCenter{
	width:336px;
	height:280px;
	margin:0 auto;}
.adbutton{background-color:#2d5573; width:80%; margin:0 auto; text-align:center;}
.adbutton a{color:#ffffff!important;  font-size:1.4em; line-height:1.8em; display:block; text-decoration:none!important;}
.adbutton a:link,
.adbutton a:visited,
.adbutton a:hover,
.adbutton a:active,{color:#ffffff!important; text-decoration:none!important;}
/***********ad関連ここまで**************/
/***********indexcenter内レイアウトここまで**************/
/*※※※※※※※※※※※※※※共通CSSここまで※※※※※※※※※※※※※※※※*/
/*==================980px未満PC用の設定ここから===================*/
@media all and (max-width: 979px){
#indextopmidashi{
	font-size:15px;
	padding:0 2%;}
.indexarticleblock{
	padding:0 2%;}
#indexarticle p{
	font-size:13px;
	line-height:20px;
	text-indent:5px;
	padding:2px 2px 0px;}
/*ロストソング攻略サイトリンク用ブロック*/
#prlostsong{padding:3px 10px 5px;}
/*更新情報ブロック*/
#koushininfo{padding:3px 10px 5px;}
.recentkoushin{
	font-size:13px;}
#koushininfo ul li{
	font-size:12px;
	line-height:22px;
	margin-right:10px;}
/***********ad関連ここから**************/
.i300x250adsLeft{margin:0 auto;}
/***********ad関連ここまで**************/
}
/*==================900px未満PC用の設定ここから===================*/
@media all and (max-width: 899px){
#indextopmidashi{font-size:14px;}
#indexarticle p{
	font-size:12px;
	line-height:19px;}
}
/*==================600～767pxスマホ設定ここから===================*/
@media all and (min-width: 600px) and (max-width: 767px) {
#indextopmidashi{
	font-size:17px;
	padding:0 0 0 12px;}
.indexarticleblock{padding:1px 10px 2px;}
#indexarticle p{
	font-size:14px;
	line-height:21px;
	text-indent:8px;
	padding:2px 4px 0px;}
/*ロストソング攻略サイトリンク用ブロック*/
#prlostsong{padding:3px 15px 5px;
	padding-bottom:5px;}
/*更新情報ブロック*/
#koushininfo{padding:3px 15px 5px;
	padding-bottom:5px;}
.recentkoushin{font-size:15px;}
#koushininfo ul li{
	font-size:14px;
	line-height:26px;
	margin-right:10px;}
}
/*==================iPhone用の設定ここから===================*/
@media all and (max-width: 599px) {
#indextopmidashi{
	font-size:11px;
	padding:0 1.5%;
	margin-top:3px;}
.indexarticleblock{padding:0 2%;}
#indexarticle p{
	font-size:11px;
	line-height:17px;
	text-indent:5px;
	padding:2px 1px 0px;}
/*ロストソング攻略サイトリンク用ブロック*/
#prlostsong{padding:1px 10px 5px;}
#prlostsong p{font-size:12px;}
/*更新情報ブロック*/
#koushininfo{padding:1px 10px 5px;}
.recentkoushin{font-size:11px;}
#koushininfo ul li{
	font-size:11px;
	margin-right:12px;
	line-height:21px;}
.sousyoku1{
	font-size:12px;
	padding-left:2%;}
/***********ad関連ここから**************/
#indexhfamazonad img{
	max-height:120px;
	width:auto;}
.i300x250adsLeft{margin:0 auto;}
/***********ad関連ここまで**************/
}
/*==================スマートフォン用の設定ここまで===================*/